import java.io.File;
import java.io.FileNotFoundException;
import java.io.PrintWriter;

public class gen_hotel {
	public static void main(String[] args) {
		new gen_hotel().gen();
	}

	private void gen() {
		print(1, 7);
		for (int test = 2; test <= 6; test++) {
			print(test, test);
		}
		for (int test = 7; test <= 13; test++) {
			print(test, 107 - test);
		}
		print(14, 13);
		print(15, 21);
		print(16, 23);
		print(17, 81);
		print(18, 64);
		print(19, 48);
	}

	private void print(int test, int n) {
		File f = new File("..\\tests");
		if (!f.exists()) {
			f.mkdir();
		}
		String name = (test / 10) + "" + (test % 10);
		try {
			PrintWriter out = new PrintWriter("..\\tests\\" + name);
			out.println(n);
			out.close();
		} catch (FileNotFoundException e) {
			e.printStackTrace();
		}
	}
}
